@charset "utf-8";

/* add contents css
----------------------------- */
#wrapper{
	background-image: url("img/oil_bg.jpg");
	background-repeat: repeat;
	background-size: auto;
}
/*****

common

*****/
#cont02,
#cont03{
	max-width: 960px;
	margin: auto;
}
#cont02{
	padding: 2em 0 2em;
}
#cont02 li{
	border: 0;
}
.tt, .t1{
	text-align: center;
	font-weight: bold;
	font-size: 1.15em;
	line-height: 1.5em;
}
.t1{
	text-align: left;
}
.t2{
	padding: 0.5em 0;
	font-size: 1.1em;
}
table.table_scroll{
	max-width: 960px;
}
.table_scroll td{
	background-color: #fff;
}
.bdt_0{
	border-top: none!important;
	padding-top: 0!important;
}
.mw960{
	max-width: 960px;
}
.pdg{
	padding: 0 1.5em 1.0em;
}
.pdg0{
	padding: 0!important;
}
.td_w40{
	width: 40%;
}
.td_w45{
	width: 45%;
}
.td_w50{
	width: 50%;
}
.td_h80{
	height: 80px;
}
.red{
	color: red;
}
.green{
	color: green;
}
.pl5{
	padding-left: 5px;
}
.fs95{
	font-size: 95%;
}
/***

	pure-blend

***/
.title_pureble{
	position: relative;
	width: 960px;
	margin: auto!important;
}
.pureble_txt{
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	color: #fff;
	font-size: 3vw;
	text-align: center;
	white-space: nowrap;
	height: auto;
}
.pureble_about{
	max-width: 930px;
	margin: 0.5em auto;
	line-height: 1.7em;
}
.pureble_img{
	padding: 1.0em 0 2.0em;
}
.tb_pureble th{
	background-color: #7e6755;
	color: #fff;
	font-size: 100%!important;
}
.tb_pureble .txt{
	/*font-size: 1.0em;*/
	line-height: 1.4em;
}

/*aroma*/

.wrap_cont{
	width: fit-content;
	padding: 0.5em;
}
.wrap_cont > div {
		display: block !important;
		/*width: 50%;*/
		/*margin-bottom: 1em;*/
}
.wrap_cont > div:nth-child(2) {
		display: flex !important;
		flex-direction: row;
		/*gap: 1em;*/
		align-items: flex-start;
}
.sub_title{
	text-align: center;
	font-size: 1.3em;
	font-weight: bold;
	padding: 0.8em 0;
}
.img1{
	max-width: 960px;
	margin: auto;
	padding: 1em 0.5em;
}
.nayami th{
	background-color: #e1d7f0;
	color: #323232;
}
.nayami td{
	padding: 0!important;
}
td.onayami{
	background-color: #fcffc5;
}
p.onayami{
	font-weight: bold;
	text-align: left;
}
.aroma_about{
	font-size: 0.8em;
	padding: 1em 0;
	font-weight: bold;
	max-width: 50%;
}

/*aroma ninki*/
.ninki th{
	background-color: transparent;
	border: none;
	padding: 0!important;
}
.ninki td{
	border-width: 0!important;
}
.ninki .aroma_name td{
	border-style: solid;
	border-width: 1px 1px 0 0!important;
}
.ninki .aroma_txt td,
.ninki .aroma_btn td{
	border-style: solid;
	border-width: 0 1px 0 0!important;
}
.ninki .aroma_btn .ninarabi{
	border-right: none;
}
.ninki .aroma_btn img{
	padding-bottom: 1.0em;
}
.ninki .bunrui{
	background-color: #fff;
	padding: 1.0em;
}
.ninki div{
	display: flex;
	align-items: center;
	width: fit-content;
	margin: 0 auto;
}
.ninki .name_img{
	width: 35px!important;
	height: auto;
	flex: 0 0 auto;
	margin: 0;
}
.ninki .txt_img{
	width: 130px!important;
	height: auto;
	flex: 0 0 auto;
}
.ninki .aroma_name p{
	font-size: 1.3em;
	padding-left: 0.5em;
	font-weight: bold;
}
.aroma_name .hana{
	color: #db507f;
}
.aroma_name .remon{
	color: #c87f2d;
}
.aroma_name .happa{
	color: #436f1e;
}
.aroma_name .ki{
	color: #153b20;
}
.aroma_name .futaba{
	color: #11291c;
}
.aroma_name .camp{
	color: #2d2d2d;
}
.ninki .aroma_txt p{
	text-align: left;
	font-size: 1.1em;
	line-height: 1.7em;
}
.aroma_bnr{
	display: flex;
	gap: 0.5em;
	max-width: 960px;
	margin: auto;
	padding: 1em 0 2em;
}


/* pure oil / blend oil / aroma oil の cont03 を縦並びにする */
#cont03.PO,
#cont03.BO,
#cont03.EO {
		display: block !important;
}

/* 子要素も縦並びにする */
#cont03.PO > *,
#cont03.BO > *,
#cont03.EO > * {
		display: block !important;
		width: 100% !important;
}



@media only screen and (max-device-width: 1024px) {
		#wrapper * {
				/* background-image: none; */
				/* display: block; */
				/* display: revert; */
				 height: auto!important;
		}
		#cont03 {
				flex-direction: column;
		}

}

